From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 13 January 2015<P>

miracle, about <a href="/blend/wv.cgi?id=2015.13.1.02.55.32423"><i>Untitled</i></a>:
<HR>
From: <a href="/blend/av.cgi?id=2171">miracle</a><BR>
Date: 13 January 2015<P>

2015.13.1.02.55.32423
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 13 January 2015<P>

Miracle, I loved many of yours too.<BR>
Truth be told we write when we're hoping for change even though we know it may never happen. My problem is that I assume that everyone is as truthful but that's not the really of it. We live and we learn. It's these people that teach us strength after all :)<BR>
<BR>
Have a lovely day! x
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 13 January 2015<P>

Hopeless romantic haha thanks for the info! Didn't know we could sleep, what a relief :) <BR>
Most of my writings are just random thoughts or piled up feelings. The decisions would've already been made during the writing process but thank you for the lovely advice.<BR>
<BR>
Have a lovely day! x 
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 13 January 2015<P>

UNKNOWN, about <a href="/blend/wv.cgi?id=2015.01.12.17.04.17193">Be Careful</a>:<BR>
<BR>
Such a beautiful piece.<BR>
But you know, love is beautiful, it is people that make it ugly by taking others for granted. But when you meet the right person all those tight ropes would make a fine bridge ;)<BR>

<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 13 January 2015<P>

miracle, about <a href="/blend/wv.cgi?id=2015.01.05.20.32.25670">Picking up the pieces</a>:<BR>
<BR>
This one hit home, such a beautiful piece. It's filled with hidden emotions. I know there's a volcano inside of you dying to erupt. Good news is that once we hit bottom rock there's only one way to go and that's up. Broken hearts know how to love best because they never want others to feel they way they once did. <BR>
Much love! &lt;3<BR>

<HR>